<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="40">
    <author>MICHU1998</author>
    <version>1.0.0.0</version>
    <title>
        <en>Rou4</en>
        <de>Rou4</de>
        <pl>Rou4</pl>
    </title>
    <description>
        <en><![CDATA[Price: 21500 €
Max. working speed: 20 kph
Required power: 55 hp
Working width: 6.5m
Daily upkeep: 25 € / day]]></en>
        <de><![CDATA[Preis: 21500 €
Arbeitsgeschwindigkeit: 20 km/h
Benötigte Leistung: 65 PS
Arbeitsbreite: 6.5m
Unterhaltskosten: 25 € / Tag]]></de>
        <pl><![CDATA[Cena: 21500 €
Prędkość pracy: 20 kph
Min. Moc: 65KM
Szerokość robocza: 6.5m
Utrzymanie: 25 € / dzień]]></pl>
    </description>
    <iconFilename>mod_icon.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="metalFachN267.xml" rootNode="vehicle"/>
    </storeItems>
    <brands>
        <brand name="METALFACH" title="Metal-Fach" image="brand.dds"/>
    </brands>
</modDesc>
